CVE-2016-10898

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"total-security plugin for WordPress"
More Information

Updated: 2020-08-08 03:39:50 UTC (commit 8a6ab01bd7aafd29fc711baf312ff26a01e34baf)